# CMake generated Testfile for 
# Source directory: /home/balazs/.emacs.d/elpa/irony-20200130.849/server
# Build directory: /home/balazs/.emacs.d/elpa/irony-20200130.849/server
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("src")
subdirs("test")
